#p1 {
	color: yellow;
}

* {
	font-family: courier, monospace;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#bootcamp-learning-list {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

li[required] {
	border-width: 2px;
	border-style: solid;
	border-color: blueviolet;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 200px;
	width: 200px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 5px;
}